

.cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}

.cd-dropdown > span,
.cd-dropdown ul li {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-dropdown ul li {
	position: absolute;
	width: 100%;
	pointer-events: none;
}

.cd-active.cd-dropdown > span {
	color: #fff;
}

.cd-active.cd-dropdown ul li {
	pointer-events: auto;
}

.cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

.cd-active.cd-dropdown ul li span:hover {
	background: #e66b20;
	color: #fff;
}
.fleft {
float: left;
width:191px; position:absolute; right:0px; top:5px;
 
}
.cd-dropdown,
.cd-select {
	position: relative;
	width: 300px;
	margin: 20px auto;
	display: block;
}

.cd-dropdown > span {
	width: 50%;
	height:36px;
	line-height:38px;
	color: #999;
	font-size: 16px;
	background: #4894a0 url(../images/noise.png) repeat; color:#fff;
	display: block;
	padding: 0 31px 0 10px;
	position: relative;
	cursor: pointer;
}

.cd-dropdown > span:after {
	content: '\25BC';
	position: absolute;
	right: 0px;
	top: 0%;
	width:16px;
	text-align: center;
	font-size: 12px;
	padding:8px;
	height:auto;
	line-height: 20px; background:#24707c url(../images/noise.png) repeat;

}

.cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

.cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: relative; top:-36px;
}

.cd-dropdown ul li {
	display: block; width:191px !important; top:5px; background:#307c88;
}

.cd-dropdown ul li span {
	width: 100%;
	background: #fff;
	line-height:34px;
	padding: 0 25px 0 42px;
	display: block;
	color: #bcbcbc;
	font-weight: 700;
}

.cd-dropdown > span,
.cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
.cd-select {

}


cd-dropdown span[class^="icon-"]:before, 
.cd-dropdown span[class*=" icon-"]:before {
	font-family: 'icomoon';
	font-style: normal;
	speak: none;
	font-weight: normal;
	position: absolute;
	font-size: 40px;
	line-height: 40px;
	width: 50px;
	top: 50%;
	left: 15px;
	margin-top: -20px;
	text-align: center;
}



.belgium{ background: url(../images/flag/Belgium.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important; padding:0 0 0 48px; }
.France{ background: url(../images/flag/France.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Spain{ background: url(../images/flag/Spain.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Nether{ background: url(../images/flag/Nether.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Italy{ background: url(../images/flag/Italy.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Portugal{ background: url(../images/flag/Portu.png) left center no-repeat!important;float:left; color:#fff !important;font-weight:normal !important;padding:0 0 0 48px;}
.UK{ background: url(../images/flag/UK.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Greece{ background: url(../images/flag/Greece.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Turkey{ background: url(../images/flag/Turkey.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Ireland{ background: url(../images/flag/Ireland.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Sweden{ background: url(../images/flag/Sweden.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Mdle_Est{  background:#307c88;float:left; color:#fff !important;font-weight:normal !important;}
.Europe{ background: url(../images/flag/Europe.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Asia{ background:#307c88 !important ;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.india{ background: url(../images/flag/India.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important; padding:0 0 0 48px;}
.Denmark{ background: url(../images/flag/Denmark.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.New_lnd{ background: url(../images/flag/New-lnd.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Aus{ background: url(../images/flag/Aus.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Canada{ background: url(../images/flag/Canada.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Usa{ background: url(../images/flag/usa.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.Carib{ background:#307c88 !important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}
.africa{ background: url(../images/flag/Africa.png) left center no-repeat!important;float:left; color:#fff !important; font-weight:normal !important;padding:0 0 0 48px;}